Bug 78420 - freezes during installation
freezes during installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-22 12:37 EST by Tim Waugh
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-11-22 12:37:29 EST
Description of Problem:
Several times whilst trying to install beta 1 from CD on a Dell Inspiron 3500
laptop, the kernel froze (couldn't vtswitch).

Version-Release number of selected component (if applicable):
beta 1

How Reproducible:
100% - after six attempts I gave up

Steps to Reproduce:
1. Boot beta 1 CD with 'linux text'
2. Follow instructions. ;-)
Comment 1 Tim Waugh 2002-11-26 12:45:53 EST
Incidentally, it wasn't just the keyboard---I saw a freeze in the middle of a
package update.
Comment 2 Alan Cox 2002-11-26 12:55:26 EST
What happens if you turn off power management >
Comment 3 Tim Waugh 2002-12-12 09:02:38 EST
It wasn't on in the first place, as far as I could tell from the BIOS screen.
Comment 4 Bugzilla owner 2004-09-30 11:40:14 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.